Bug 4747 - [UPDATE REQUEST] wxgtk3.0 3.0.1 -> 3.0.2
: [UPDATE REQUEST] wxgtk3.0 3.0.1 -> 3.0.2
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-11-28 19:49 MSK by Andrey Bondrov
Modified: 2014-12-04 16:11 MSK (History)
1 user (show)

See Also:
RPM Package: wxgtk3.0
ISO-related:
Bad POT generating:
Upstream:
firstlevel: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2014-11-28 19:49:20 MSK
New bugfix version of wxgtk3.0 was released.
Comment 2 FirstLevel 2014-12-03 10:26:49 MSK
Install and update is OK
Comment 3 FirstLevel 2014-12-04 14:13:12 MSK
wxgtk3.0-3.0.2-1
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2345896/i586/main/release/
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2345897/x86_64/main/release/
************************ Advisory **********************
"New bugfix version 3.0.2"
********************************************************
QA Verified